/* Definition des Body-Bereiches */

body {
	text-align:center; 
	font-family:Verdana,Helvetica,Arial;  
	color: rgb(0,0,0); 
	}

.postbody img {
    max-width: 100%;
    height: auto;
} 




 /* Definition der DropdownMenues */	
	
/* Style The Dropdown Button */
.dropbtn {
	/*float:left;*/
	cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
  cursor: pointer;
	float:left;
}


/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  top: 26px;
  background-color: #4C4C4C;
  min-width: 150px;
  /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  border-bottom: 1px solid white;
  padding: 8px 8px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #BEBEBE}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}


	
	
	
	
	
 /* Definition des Layouts der Seite */

.hintergrund {
	background-image:url(bilder/layout/bg_rahmen.gif); 
	background-repeat:repeat-y; 
	background-position:center; 
	width: 992px; 
	border: 0px solid #FF6600; 
	margin:0px auto; 
	text-align:center;  
	padding:0px; 
	}

.seitenstyle {
	width:6px; 
	border: 0px solid #FF6600; 
	margin:0px; 
	margin-bottom: 0px; 
	padding:0px; 
	float:left;
	}

.menuebox {
	width:992px; 
	border:0px solid #FF6600 ; 
	margin:0px; 
	height:26px; 
	padding:0px; 
	text-align:left;
	}
	
.desktop {
	width: 980px; 
	text-align:center;  
	padding:0px; 
	background-color: rgb(255,255,255); 
	float:left;
	}

.menueboxdesktop {
	width:175px; 
	margin-left:15px; 
	margin-right:20px; 
	float:left; 
	text-align:left;
	}
	
.menueboxforum {
	border-top: 6px solid #4C4C4C;
	width:755px; 
	padding-top:5px;	
	text-align:left;
	}
	

.mittelblock  {
	min-height:500px;
	width: 755px; 
	float:left; 
	text-align:left;
	}

.ueberschriftbox  {
	position:relative; 
	height: 17px; 
	border: 1px solid #FFFFFF;
	margin-bottom:10px; 
	text-align:left;
	}

.ueberschriftbox2  {
	height: 17px; 
	border: 1px solid #FFFFFF;
	margin-bottom:10px; 
	text-align:left;
	}

	
.abschluss {
	width: 990px; 
	border: 0px ; 
	margin:0px; 
	height:5px;
	}

.image {
	width:978px; 
	border: 0px solid #FF6600; 
	margin:0px; 
	margin-bottom: 0px; 
	padding:0px; 
	text-align:left;
	}

.fussblock {
	margin-bottom:10px; 
	padding:0px; 
	text-align:center;
	}

.abseits2 {
	width:175px; 
	border: 0px solid #FF6600; 
	margin:0px; 
	padding:0px; 
	text-align:left; 
	position:absolute; 
	top:-12px; 
	left:-196px;
	}

.abseits {
	width:175px; 
	border: 0px solid #FF6600; 
	margin:0px; 
	padding:0px; 
	text-align:left; 
	position:absolute; 
	left:-195px;
	}

.floatleft {
	float:right; 
	margin-left:10px; 
	}
  
 /* padding abstaende herstellen wegen internet explorer*/
 
.padding10px {
	margin-top:10px; 
	margin-left:10px; 
	margin-right:10px;  
	margin-bottom:10px; 
	padding:0px; 
	text-align:left;
	}
	
.padding5px {
	margin:5px; 
	padding:0px; 
	text-align:left;
	}
	
.padding3px {
	margin:3px; 
	padding:0px; 
	text-align:left;
	}

/* allgemeine divelemente der eigentlichen contentflaeche*/

.wobinichgeradebox  {
	width: 755px; 
	border-bottom: 6px solid #4C4C4C; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px; 
	margin-bottom:20px; 
	padding:0px; 
	text-align:left;
	}


/* bildanzeige*/



.boxdunkelgrau580px {
	width: 580px; 
	background-color: #4C4C4C; 
	text-align:left;
	}
	
.vorschaulinks {
	border: 1px solid #E5E5E5; 
	margin-bottom:20px; 
	float:left;	
	}

.steuerung {
	margin-bottom:20px; 
	float:left;	
	text-align:center;
	width: 398px;
	}
	
.vorschaurechts {
	border: 1px solid #E5E5E5; 
	margin-bottom:20px; 
	float:right;	
	}
	
.bildansicht {
	border: 1px solid #E5E5E5; 
	margin-bottom:10px; 
	}
	
 
/*spezial datei viewrider*/
  
.contentbild {
	position:relative; 
	width: 180px; 
	border: 0px solid #4C4C4C; 
	margin-right:10px;  
	margin-bottom:15px;  
	text-align:left; 
	float:left;
	}
	
.contenttext {
	width: 370px; 
	border: 0px; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:15px; 
	padding:0px; 
	text-align:left; 
	float:left;
	}
	
.contentright  {
	border: 0px; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:15px; 
	padding:0px; 
	text-align:left;
	float:right;
	}
	
.tabgrau {
	width: 173px;  
	background-color: #e5e5e5; 
	border: 1px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:1px; 
	padding:0px; 
	text-align:left;
	}
	
.tabweiss  {
	width: 173px; 
	background-color: #ffffff; 
	border: 1px solid #E5E5E5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:1px; 
	padding:0px; 
	text-align:left;}

.tabgraulnk {
	position:relative; 
	width: 375px; 
	height:28px; 
	background-color: #e5e5e5; 
	border: 1px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:7px; 
	padding:0px; 
	text-align:left; 
	float:left;
	}
	
.tabweisslnk {
	position:relative; 
	width: 376px; 
	height:28px; 
	background-color: #ffffff; 
	border: 1px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:7px; 
	padding:0px; 
	text-align:left; 
	float:right;
	}

/*spezialelemente fanartikel*/

.einerblock {
	width: 175px;  
	border: 0px solid #e5e5e5; 
	margin-right:18px;  
	margin-bottom:20px; 
	padding:0px; 
	text-align:left;  
	float:left;
	}	

.zweierblock {
	width: 368px;  
	border: 0px solid #e5e5e5; 
	margin-right:18px;  
	margin-bottom:20px; 
	padding:0px; 
	text-align:left;  
	float:left;
	}	
	

.dreierblock {
	width: 561px;  
	border: 0px solid #e5e5e5; 
	margin-right:18px;  
	margin-bottom:20px; 
	padding:0px; 
	text-align:left;  
	float:left;
	}

	
	
/*spezialelemente forum*/	

.newsrahmen950px  {
	width: 950px; 
	border-bottom: 1px solid #e5e5e5; 
	text-align:left;
	}
	
.langerfetterstrich  {
	width: 950px; 
	border-bottom: 6px solid #4C4C4C; 
	margin-top:10px; 
	margin-bottom:10px; 
	text-align:left;
	}
	
.messagemenuebox  {
	width: 950px; 
	border-top: 6px solid #4C4C4C; 
	border-bottom: 6px solid #4C4C4C; 
	background-color: #E5E5E5;
	margin-top:10px; 
	margin-bottom:10px; 
	text-align:left;
	}

.forumblock  {width: 950px; 
	border: 0px solid #FF6600; 
	margin-left:15px;
	margin-top:20px;	
	float:left; 
	text-align:left;
	}	

.boxforum950bt  {
	width: 950px; 
	background-color: #ffffff; 
	border-bottom: 1px solid #E5E5E5; 
	margin-top:-5px;
	margin-bottom:20px;
	padding-bottom:10px; 
	text-align:left; 
	float:left;}	
	
.boxforum950  {
	width: 950px; 
	background-color: #ffffff; 
	border: 1px solid #E5E5E5; 
	margin-top:15px;
	margin-bottom:15px;
	text-align:left; 
	}		
	
.boxforum755  {
	width: 755px; 
	background-color: #ffffff; 
	border: 1px solid #E5E5E5; 
	margin-top:10px;
	margin-bottom:10px;
	padding:0px; 
	text-align:left; 
	float:left;}	
	
.boxforum175  {
	width: 175px; 
	background-color: #ffffff; 
	border: 1px solid #E5E5E5; 
	margin-top:10px;
	margin-bottom:10px;
	padding:0px; 
	text-align:left; 
	float:left;}	

.box1 {
	float:left; 
	width: 50px; 
	text-align:left; 
	}
	
.box2 {
	float:left; 
	width: 520px; 
	text-align:left;
	}
	
.box3 {
	float:right; 
	width: 360px; 
	text-align:left;
	}
	
.box4 {
	float:left; 
	width: 740px; 
	text-align:left;
	}
	
.box5 {
	float:right; 
	width: 200px; 
	text-align:right;
	}
	
/*ende spezial forum*/	

.boxdunkelgrau175px  {
	width: 173px; 
	background-color: #4C4C4C; 
	border: 1px solid #4C4C4C; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:20px; 
	padding:0px; 
	text-align:left;
	}

.kurzerfetterstrich  {
	width: 561px; 
	border-bottom: 6px solid #4C4C4C; 
	margin-top:10px; 
	margin-bottom:10px; 
	text-align:left;
	}

.kurzerfetterstrichhg  {
	width: 561px; 
	border-bottom: 6px solid #e5e5e5; 
	margin-top:10px; 
	margin-bottom:10px; 
	text-align:left;
	}


.langerfetterstrichhg  {
	position:relative; 
	width: 755px; 
	border-bottom: 6px solid #e5e5e5; 
	margin-top:20px; 
	margin-bottom:5px; 
	text-align:left;
	}

	
.tabgrau750px {
	width: 748px;  
	background-color: #e5e5e5; 
	border: 1px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:1px; 
	padding:0px; 
	text-align:left;
	}
	
.tabweiss750px {
	width: 748px;  
	background-color: #ffffff; 
	border: 1px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:1px; 
	padding:0px; 
	text-align:left;
	}


.blindrahmen370px  {
	width: 370px;  
	border: 0px solid #e5e5e5; 
	padding:0px; 
	text-align:left;
	}

.rahmen180mr10px {
	width: 175px;  
	border: 0px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:18px;  
	margin-bottom:20px; 
	padding:0px; 
	text-align:left;  
	float:left;
	}
	
.rahmen180 {
	width: 175px;  
	border: 0px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:20px; 
	padding:0px; 
	text-align:left;  
	float:left;
	}

.tabweissor4 {
	width: 173px; 
	height:150px; 
	background-color: #ffffff; 
	border: 1px solid #E5E5E5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:1px; 
	padding:0px; 
	text-align:left;
	}

.tabweissor {
	width: 173px; 
	height:110px; 
	background-color: #ffffff; 
	border: 1px solid #E5E5E5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:1px; 
	padding:0px; 
	text-align:left;
	}
	
.tabweissor2 {
	width: 173px; 
	height:40px; 
	background-color: #ffffff; 
	border: 1px solid #E5E5E5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:0px; 
	padding:0px; 
	text-align:left;
	}
	
.tabweissor3 {
	width: 173px; 
	height:150px; 
	background-color: #ffffff; 
	border: 1px solid #E5E5E5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:0px; 
	padding:0px; 
	text-align:middle;
	}
	
.tabweissor5 {
	width: 173px; 
	background-color: #ffffff; 
	border: 1px solid #E5E5E5; 
	text-align:middle;
	}

  
.landbox {
	width: 50px; 
	height: 50px; 
	border: 0px; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:30px;  
	margin-bottom:2px; 
	padding:0px; 
	float:right;
	}
	
.druckbox {
	border: 0px; 
	margin-top:0px; 
	margin-left:20px; 
	margin-right:0px;  
	margin-bottom:0px; 
	padding:0px; 
	text-align:right;
	float:right;
	}
	
.bildboxrechts {
	border: 1px solid #4C4C4C; 
	margin-top:0px; 
	margin-left:10px; 
	margin-right:0px;  
	margin-bottom:10px; 
	padding:0px; 
	float:right; 
	background-color: #F3F3F3;
	}
	
.bildboxlinks {
	border: 1px solid #4C4C4C; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:10px;  
	margin-bottom:10px; 
	padding:0px; 
	float:left; 
	background-color: #F3F3F3;
	}

.leerbox755 {
	width: 755px; 
	text-align:left; 
	margin-bottom:15px; 
	}

.galeriedunkelgrau {
	width: 755px; 
	background-color: #4C4C4C; 
	margin-bottom:15px; 
	text-align:left; 
	float:left;
	}

.galeriebildbox {
	border: 0px solid #E5E5E5; 
	margin-top:10px; 
	margin-left:10px; 
	margin-right:2px;  
	margin-bottom:5px; 
	padding:0px; 
	float:left; 
	}
	
.galeriebildrahmen {
	border: 1px solid #E5E5E5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:5px; 
	padding:0px; 
	}


.boxdunkelgrau570px {
	width: 570px; 
	background-color: #4C4C4C; 
	border: 0px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:10px; 
	padding:0px; 
	text-align:left; 
	float:left;
	}
	
.contentvxrechts {
	width: 180px; 
	background-color: #e5e5e5; 
	border: 0px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:10px; 
	padding:0px; 
	text-align:left;
	float:right;
	}
	
.contentvxbilder {
	width: 370px; 
	border: 0px; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:15px; 
	padding:0px; 
	text-align:left; 
	float:right;
	}

.contentrahmen180px {
	width: 178px; 
	border: 1px solid #000000; 
	margin-right:10px;  
	margin-bottom:10px; 
	text-align:left;
	float:left;
	}
	
.bildrahmen180px {
	width: 178px; 
	border: 1px solid #000000; 
	margin-left:10px; 
	margin-top:10px;	
	margin-bottom:10px; 
	text-align:left;
	float:right;
	}	
	
.contentbildvxklein {
	width: 37px; 
	height: 29px; 
	border: 1px solid #000000; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:8px;  
	margin-bottom:10px; 
	padding:0px; 
	text-align:left;
	float:left;
	}

.contentbildvxmittel {
	width: 80px; 
	height: 60px; 
	border: 1px solid #000000; 
	margin-right:10px;  
	margin-bottom:10px; 
	text-align:left;
	float:left;
	}

.contentbildvxklein1{
	width: 37px; 
	height: 29px; 
	border: 1px solid #000000; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:10px; 
	padding:0px; 
	text-align:left;
	float:left;
	}
 
  /*spezial datei erfahrungen*/
.boxdunkelgrau {
	width: 750px; 
	background-color: #4C4C4C; 
	border: 0px solid #e5e5e5; 
	margin-top:20px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:10px; 
	padding:0px; 
	text-align:left; 
	float:left;
	}
	
.boxhellgrau {
	width: 750px; 
	background-color: #e5e5e5; 
	border: 0px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:10px; 
	padding:0px; 
	text-align:left; 
	float:left;
	}
	
.boxblau360px {
	width: 360px; 
	background-color: rgb(0,45,100); 
	border: 0px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:10px; 
	padding:0px; 
	text-align:left; 
	float:left;
	}
	
.boxrot360px {
	width: 360px; 
	background-color: rgb(150,25,25); 
	border: 0px solid #e5e5e5; 
	margin-top:0px; 
	margin-left:0px; 
	margin-right:0px;  
	margin-bottom:10px; 
	padding:0px; 
	text-align:left; 
	float:left;
	}

 
 
/* Definition des Menues */
.lidesign  {
	width: 140px;
	margin-top: 0px; 
	margin-bottom:10px; 
	text-align: left;
	}

/* definition der texte -- alle texte werden in einen p-tag eingebettet */

p  {
	font-family:Verdana,Helvetica,Arial; 
	font-weight: normal; 
	font-style: normal; 
	font-variant: normal; 
	text-transform: none; 
	text-align:left; 
	text-decoration:  none
	}


.ueberschrift {
	text-transform: uppercase; 
	font-weight:600; 
	letter-spacing:-0.05em; 
	color: #4C4C4C; 
	font-size: 19px; 
	margin-top:-4px; 
	padding:0px;
	}



.n_ueberschrift {

	font-weight:600; 
	letter-spacing:-0.05em; 
	color: #4C4C4C; 
	font-size: 19px; 
	margin-top:-4px; 
	padding:0px;
	}
	
.klueberschrift {
	text-transform: uppercase; 
	font-weight:600; 
	letter-spacing:-0.05em; 
	color: #4C4C4C; 
	font-size: 14px; 
	}

.txt_fussnote { 
	font-size: 8pt; 
	margin-top:0px; 
	margin-bottom:5px; 
	padding:0px; 
	text-align:center; 
	}


.txt{ 
	color: rgb(0,0,0); 
	font-size: 10pt;
	}
	
.txtft{ 
	font-weight: bold;
	}
	
.txtkln { 
	font-size: 8pt; 
	}
	
.txtws{ 
	color: rgb(255,255,255); 
	font-size: 10pt;
	}
	
.txtgrau{ 
	color: rgb(160,160,160); 
	font-size: 10pt;
	}
	
.txtklngrau { 
	color: rgb(160,160,160); 
	font-size: 8pt;
	}
	
.txtsklngrau { 
	color: rgb(160,160,160); 
	font-size: 7pt;
	}
	
.txtsuperbig { 
	color: rgb(0,0,0); 
	font-size: 48pt;
	text-align:center; 
	font-weight: bold;
	}

.absnml  {
	margin-top:0px; 
	margin-bottom:5px; 
	padding:0px;
	}
	
.absp3px  {
	margin-top:0px; 
	margin-bottom:5px; 
	padding:3px;
	}
	
.abskln  {
	margin-top:0px; 
	margin-bottom:3px; 
	padding:0px;
	}
	
.absgrs {
	margin-top:10px; 
	margin-bottom:10px; 
	padding:0px; 
	}

/* definition desr links */

a { 
	font-family:Verdana,Helvetica,Arial;
	font-weight: normal; 
	font-style: normal; 
	font-variant: normal; 
	text-transform: none; 
	text-decoration:  none 
	}
	
a:hover{ 
	color: rgb(255,0,0); 
	}
	
	
